.swal2-container{z-index: 99999 !important;}


/* Foundation Framework Media Queries Updated: Donwald Hartman
2015-16-11*/

 /* min-width 1921px, xxlarge screens
=======================================================================
@media only screen and (min-width: 120.063em) { }*/
.center       {text-align:center !important}

img.captcha {
    float: right;
    margin: 15px 0  35px;
    z-index: 888;
}

.form-button, submit {
    font-size: 14px;
    background: #f58320;
    border-radius: 2px 2px 2px -1px;
    color: rgb(255, 255, 255);
    padding: 10px 26px;
    position: relative;
    margin: 0 auto;
    /* float: right; */
    border: none;
}

span.orange {color: #f3882e; font-weight: bold;}

.social                                     {}
.social   ul                                {position: relative;top: 30px;}
.social   ul li                             {list-style: none;display: inline-block;width: 19%;position: relative;}
.social   ul li a                           {}

.center                                      {text-align: center !important;}


/* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues
===========================================================================*/
@media only screen and (max-width: 120em) and (min-width: 90.063em) {

.header-section                               {
    background: #000;
    min-height: 140px;
}

.header-section  a                          {
    color: #f5720c;
    text-decoration: none;
}
.logo                                         {
    position: relative;
    /* width: 25%; */
    display: block;
}
.logo img                                     {
    position: absolute;
    z-index: 9999;
}
.social                                       {
    position: relative;
    top: 26px;
}
.social   p                                   {
    color: #f58320;
    font-size: 14px;
    font-family: 'Open Sans',sans-serif;
}

.social-icons                                 {
    /* position: relative; */
    /* top: 32px; */
    padding: 0 5px;
}
.social-icons p                               {}
.social-icons p  a                            {
    color: #f58320;
    padding: 0 11px;
    font-size: 21px;
}
.navigation                                   {
    /* float: right; */
    /* position: relative; */
    position: relative;
    left: 24%;
    top: 79px;
}
.navigation ul                                  {
    text-align: center;
}
.navigation ul li                                  {
    display: inline-block;
}
.navigation ul li a                                  {
    color: #fff;
    font-size: 15px;
    font-family: 'Open Sans', sans-serif;
    padding: 0 15px;
}
.navigation ul li a:hover                                  {
    color: #f58320;
}

.page                                   {
    padding: 9% 0 5% 0 !important;
    background: url(../images/page-bg.jpg) no-repeat 0 -44%;
}

.content-section                        {padding: 3% 0}
.content                                {}
.content   h1                           {color: #f58320;font-size: 24px;font-family: 'Open Sans', sans-serif;text-align:center;line-height:28px;margin:25px 0;font-weight: bold;}
.content   h2                           {color: #414042;font-size: 20px;font-family: 'Open Sans', sans-serif;text-align:left;line-height:28px; margin:25px 0}


.content   p                            {color: #414042;font-size: 14px;font-family: 'Open Sans', sans-serif;text-align:justify;line-height:28px;}

.content  a                           {color: #f3882e;font-size: 14px;font-family: 'Open Sans', sans-serif;text-align:justify;line-height:28px; text-decoration: underline;}


ul.main {color: #414042;font-size: 14px;font-family: 'Open Sans', sans-serif;text-align:justify;line-height:28px; margin-left: 20px;}

.bottom-section             {position: relative;
    z-index: 9999;}
    .bottom                             {position: relative; z-index: 9999}
    .bottom-section                     {background: #404040;padding: 35px 0;border-top: #f3882e solid 25px;}
    .bottom-section h3                  {color: #fff;font-size: 18px;font-family: 'Open Sans', sans-serif;text-align:justify;line-height:28px;margin: -10px 0 25px 0;}
    .bottom-section p                   {color: #fff;font-size: 14px;font-family: 'Open Sans', sans-serif;text-align:left;line-height:28px;}

    .bottom-section a                   {color: #fff;font-size: 14px;font-family: 'Open Sans', sans-serif;text-align:left;line-height:28px; text-decoration: underline;}


    .bottom-left                        {
        padding-right: 30px;
        margin-top: 25px;
    }
    .bottom-left   p, .bottom-left   h3                      {text-align: right !important}

    .divider::before                      {
          border-left: #fff solid 1px;
          padding-left: 2.3%;
          width: 1%;
          position: absolute;
          content: ' ';
          height: 188px;
          left: -11px;
          top: -5px;
        }


    .divider                                 {position:relative;display:block;width: 49%;/* margin-top: 19px; */margin-top: 25px;}

    .footer-section                     {background: #363636;}
    .footer   p                          {color: #fff; font-size: 13px; font-family: 'Century Gothic', sans-serif; text-align:center; line-height:28px; margin:25px 0}

    .footer   a                         {color: #fff; font-size: 13px; font-family: 'Century Gothic', sans-serif; text-align:center; line-height:28px; margin:25px 0; text-decoration: underline;}
.slicknav_menu  {display: none}

span.textbold{font-weight: bold;}
}



/* min-width 1441px, xlarge screens
=======================================================================*/
@media only screen and (max-width: 90.063em) {

  .header-section                               {
      background: #000;
      min-height: 140px;
  }
  .header-section  a                          {
      color: #f5720c;
      text-decoration: none;
  }
  .logo                                         {
      position: relative;
      /* width: 25%; */
      display: block;
  }
  .logo img                                     {
      position: absolute;
      z-index: 9999;
  }
  .social                                       {
      position: relative;
      top: 26px;
  }
  .social   p                                   {
      color: #f58320;
      font-size: 14px;
      font-family: 'Open Sans',sans-serif;
  }

  .social-icons                                 {
      position: relative;
      top: 28px;
  }
  .social-icons p                               {}
  .social-icons p  a                            {
      color: #f58320;
      padding: 0 11px;
      font-size: 21px;
  }
  .navigation                                   {
      /* float: right; */
      /* position: relative; */
      position: relative;
      left: 24%;
      top: 79px;
  }
  .navigation ul                                  {
      text-align: center;
  }
  .navigation ul li                                  {
      display: inline-block;
  }
  .navigation ul li a                                  {
      color: #fff;
      font-size: 15px;
      font-family: 'Open Sans', sans-serif;
      padding: 0 15px;
  }
  .navigation ul li a:hover                                  {
      color: #f58320;
  }

  .page                                   {
      padding: 9% 0 5% 0 !important;
      background: url(../images/page-bg.jpg) no-repeat 0 -44%;
  }

  .content-section                        {padding: 3% 0}
  .content                                {}
  .content   h1                           {color: #414042;font-size: 24px;font-family: 'Open Sans', sans-serif;text-align:center;line-height:28px; margin:25px 0}
  .content   h2                           {color: #414042;font-size: 20px;font-family: 'Open Sans', sans-serif;text-align:left;line-height:28px; margin:25px 0}
  .content   p                            {color: #414042;font-size: 14px;font-family: 'Open Sans', sans-serif;text-align:justify;line-height:28px;}


  .content  a                           {color: #f3882e;font-size: 14px;font-family: 'Open Sans', sans-serif;text-align:justify;line-height:28px; text-decoration: underline;}

  ul.main {color: #414042;font-size: 14px;font-family: 'Open Sans', sans-serif;text-align:justify;line-height:28px; margin-left: 20px;}

  .bottom-section             {position: relative;
      z-index: 9999;}
      .bottom                             {position: relative; z-index: 9999}
      .bottom-section                     {background: #404040;padding: 35px 0;border-top: #f3882e solid 25px;}
      .bottom-section h3                  {color: #fff;font-size: 18px;font-family: 'Open Sans', sans-serif;text-align:justify;line-height:28px;margin: -10px 0 25px 0;}
      .bottom-section p                   {color: #fff;font-size: 14px;font-family: 'Open Sans', sans-serif;text-align:left;line-height:28px;}
          .bottom-section a                   {color: #fff;font-size: 14px;font-family: 'Open Sans', sans-serif;text-align:left;line-height:28px; text-decoration: underline;}
      .bottom-left                        {
          padding-right: 30px;
          margin-top: 25px;
      }
      .bottom-left   p, .bottom-left   h3                      {text-align: right !important}

      .divider::before                      {
            border-left: #fff solid 1px;
            padding-left: 2.3%;
            width: 1%;
            position: absolute;
            content: ' ';
            height: 188px;
            left: -11px;
            top: -5px;
          }


      .divider                                 {position:relative;display:block;width: 49%;/* margin-top: 19px; */margin-top: 25px;}

      .footer-section                     {background: #363636;}
      .footer   p                          {color: #fff; font-size: 13px; font-family: 'Century Gothic', sans-serif; text-align:center; line-height:28px; margin:25px 0}
          .footer   a                         {color: #fff; font-size: 13px; font-family: 'Century Gothic', sans-serif; text-align:center; line-height:28px; margin:25px 0; text-decoration: underline;}

.slicknav_menu  {display: none}

span.textbold{font-weight: bold;}
}





/* min-width 1025px and max-width 1440px, use when QAing large screen-only issues
=======================================================================*/
@media only screen and (min-width: 64.063em) and (max-width: 90em) {


  .header-section                               {
      background: #000;
      min-height: 140px;
  }
  .header-section  a                          {
      color: #f5720c;
      text-decoration: none;
  }
  .logo                                         {
      position: relative;
      /* width: 25%; */
      display: block;
  }
  .logo img                                     {
      position: absolute;
      z-index: 9999;
  }
  .social                                       {
      position: relative;
      top: 26px;
  }
  .social   p                                   {
      color: #f58320;
      font-size: 14px;
      font-family: 'Open Sans',sans-serif;
  }

  .social-icons                                 {
      position: relative;
      top: 28px;
  }
  .social-icons p                               {}
  .social-icons p  a                            {
      color: #f58320;
      padding: 0 11px;
      font-size: 21px;
  }
  .navigation                                   {
      /* float: right; */
      /* position: relative; */
      position: relative;
      left: 24%;
      top: 79px;
  }
  .navigation ul                                  {
      text-align: center;
  }
  .navigation ul li                                  {
      display: inline-block;
  }
  .navigation ul li a                                  {
      color: #fff;
      font-size: 15px;
      font-family: 'Open Sans', sans-serif;
      padding: 0 15px;
  }
  .navigation ul li a:hover                                  {
      color: #f58320;
  }

  .page                                   {
      padding: 9% 0 5% 0 !important;
      background: url(../images/page-bg.jpg) no-repeat 0 -44%;
  }

  .content-section                        {padding: 3% 0}
  .content                                {}
  .content   h1                           {color: #f58320;font-size: 24px;font-family: 'Open Sans', sans-serif;text-align:center;line-height:28px;margin:25px 0;font-weight: bold;}
  .content   h2                           {color: #414042;font-size: 20px;font-family: 'Open Sans', sans-serif;text-align:left;line-height:28px; margin:25px 0}
  .content   p                            {color: #414042;font-size: 14px;font-family: 'Open Sans', sans-serif;text-align:justify;line-height:28px;}
  ul.main {color: #414042;font-size: 14px;font-family: 'Open Sans', sans-serif;text-align:justify;line-height:28px; margin-left: 20px;}

  .content  a                           {color: #f3882e;font-size: 14px;font-family: 'Open Sans', sans-serif;text-align:justify;line-height:28px; text-decoration: underline;}

  .bottom-section             {position: relative;
      z-index: 9999;}
      .bottom                             {position: relative; z-index: 9999}
      .bottom-section                     {background: #404040;padding: 35px 0;border-top: #f3882e solid 25px;}
      .bottom-section h3                  {color: #fff;font-size: 18px;font-family: 'Open Sans', sans-serif;text-align:justify;line-height:28px;margin: -10px 0 25px 0;}
      .bottom-section p                   {color: #fff;font-size: 14px;font-family: 'Open Sans', sans-serif;text-align:left;line-height:28px;}
          .bottom-section a                   {color: #fff;font-size: 14px;font-family: 'Open Sans', sans-serif;text-align:left;line-height:28px; text-decoration: underline;}
      .bottom-left                        {
          padding-right: 30px;
          margin-top: 25px;
      }
      .bottom-left   p, .bottom-left   h3                      {text-align: right !important}

      .divider::before                      {
            border-left: #fff solid 1px;
            padding-left: 2.3%;
            width: 1%;
            position: absolute;
            content: ' ';
            height: 188px;
            left: -11px;
            top: -5px;
          }


      .divider                                 {position:relative;display:block;width: 49%;/* margin-top: 19px; */margin-top: 25px;}

      .footer-section                     {background: #363636;}
      .footer   p                          {color: #fff; font-size: 13px; font-family: 'Century Gothic', sans-serif; text-align:center; line-height:28px; margin:25px 0}

          .footer   a                         {color: #fff; font-size: 13px; font-family: 'Century Gothic', sans-serif; text-align:center; line-height:28px; margin:25px 0; text-decoration: underline;}

.slicknav_menu  {display: none}
span.textbold{font-weight: bold;}
}



/* min-width 1025px, large screens
======================================================================*/
@media only screen and (max-width: 64.063em) {

  .header-section                               {
      background: #000;
      min-height: 140px;
  }
  .header-section  a                          {
      color: #f5720c;
      text-decoration: none;
  }
  .logo                                         {
      position: relative;
      /* width: 25%; */
      display: block;
  }
  .logo img                                     {
      position: absolute;
      z-index: 9999;
  }
  .social                                       {
      position: relative;
      top: 26px;
  }
  .social   p                                   {
      color: #f58320;
      font-size: 14px;
      font-family: 'Open Sans',sans-serif;
  }

  .social-icons                                 {
      position: relative;
      top: 28px;
  }
  .social-icons p                               {}
  .social-icons p  a                            {
      color: #f58320;
      padding: 0 11px;
      font-size: 21px;
  }
  .navigation                                   {
      /* float: right; */
      /* position: relative; */
      position: relative;
      left: 24%;
      top: 79px;
  }
  .navigation ul                                  {
      text-align: center;
  }
  .navigation ul li                                  {
      display: inline-block;
  }
  .navigation ul li a                                  {
      color: #fff;
      font-size: 15px;
      font-family: 'Open Sans', sans-serif;
      padding: 0 15px;
  }
  .navigation ul li a:hover                                  {
      color: #f58320;
  }

  .page                                   {
      padding: 9% 0 5% 0 !important;
      background: url(../images/page-bg.jpg) no-repeat 0 -44%;
  }

  .content-section                        {padding: 3% 0}
  .content                                {}
  .content   h1                           {color: #414042;font-size: 24px;font-family: 'Open Sans', sans-serif;text-align:center;line-height:28px; margin:25px 0}
  .content   h2                           {color: #414042;font-size: 20px;font-family: 'Open Sans', sans-serif;text-align:left;line-height:28px; margin:25px 0}
  .content   p                            {color: #414042;font-size: 14px;font-family: 'Open Sans', sans-serif;text-align:justify;line-height:28px;}


  .content  a                           {color: #f3882e;font-size: 14px;font-family: 'Open Sans', sans-serif;text-align:justify;line-height:28px; text-decoration: underline;}

  ul.main {color: #414042;font-size: 14px;font-family: 'Open Sans', sans-serif;text-align:justify;line-height:28px; margin-left: 20px;}

  .bottom-section             {position: relative;
      z-index: 9999;}
      .bottom                             {position: relative; z-index: 9999}
      .bottom-section                     {background: #404040;padding: 35px 0;border-top: #f3882e solid 25px;}
      .bottom-section h3                  {color: #fff;font-size: 18px;font-family: 'Open Sans', sans-serif;text-align:justify;line-height:28px;margin: -10px 0 25px 0;}
      .bottom-section p                   {color: #fff;font-size: 14px;font-family: 'Open Sans', sans-serif;text-align:left;line-height:28px;}
          .bottom-section a                   {color: #fff;font-size: 14px;font-family: 'Open Sans', sans-serif;text-align:left;line-height:28px; text-decoration: underline;}
      .bottom-left                        {
          padding-right: 30px;
          margin-top: 25px;
      }
      .bottom-left   p, .bottom-left   h3                      {text-align: right !important}

      .divider::before                      {
            border-left: #fff solid 1px;
            padding-left: 2.3%;
            width: 1%;
            position: absolute;
            content: ' ';
            height: 188px;
            left: -11px;
            top: -5px;
          }


      .divider                                 {position:relative;display:block;width: 49%;/* margin-top: 19px; */margin-top: 25px;}

      .footer-section                     {background: #363636;}
      .footer   p                          {color: #fff; font-size: 13px; font-family: 'Century Gothic', sans-serif; text-align:center; line-height:28px; margin:25px 0}

          .footer   a                         {color: #fff; font-size: 13px; font-family: 'Century Gothic', sans-serif; text-align:center; line-height:28px; margin:25px 0; text-decoration: underline;}
.slicknav_menu  {display: none}
span.textbold{font-weight: bold;}

}

/* min-width 641px and max-width 1024px, use when QAing tablet-only issues
===========================================================================
*/
@media only screen and (min-width: 40.063em) and (max-width: 64em) {

    .header-section                               {
        background: #000;
        min-height: 140px;
    }
    .header-section  a                          {
        color: #f5720c;
        text-decoration: none;
    }
    .logo                                         {
        position: relative;
        /* width: 25%; */
        display: block;
    }
    .logo img                                     {
        position: relative;
        z-index: 9999;
    }
    .social                                       {
        position: relative;
        top: 26px;
    }
    .social   p                                   {
        color: #f58320;
        font-size: 14px;
        font-family: 'Open Sans',sans-serif;
    }

    .social-icons                                 {
        position: relative;
        top: 28px;
    }
    .social-icons p                               {}
    .social-icons p  a                            {
        color: #f58320;
        padding: 0 11px;
        font-size: 21px;
    }
    .navigation                                   {
        /* float: right; */
        /* position: relative; */
        position: relative;
        left: 24%;
        top: 79px;
        display: none;
    }
    .navigation ul                                  {
        text-align: center;
    }
    .navigation ul li                                  {
        display: inline-block;
    }
    .navigation ul li a                                  {
        color: #fff;
        font-size: 15px;
        font-family: 'Open Sans', sans-serif;
        padding: 0 15px;
    }
    .navigation ul li a:hover                                  {
        color: #f58320;
    }

    .page                                   {
        padding: 9% 0 5% 0 !important;
        background: url(../images/page-bg.jpg) no-repeat 0 -44%;
    }

    .content-section                        {padding: 3% 0}
    .content                                {}
    .content   h1                           {color: #f58320;font-size: 24px;font-family: 'Open Sans', sans-serif;text-align:center;line-height:28px;margin:25px 0;font-weight: bold;}
    .content   h2                           {color: #414042;font-size: 20px;font-family: 'Open Sans', sans-serif;text-align:left;line-height:28px; margin:25px 0}
    .content   p                            {color: #414042;font-size: 14px;font-family: 'Open Sans', sans-serif;text-align:justify;line-height:28px;}


    .content  a                           {color: #f3882e;font-size: 14px;font-family: 'Open Sans', sans-serif;text-align:justify;line-height:28px; text-decoration: underline;}

    ul.main {color: #414042;font-size: 14px;font-family: 'Open Sans', sans-serif;text-align:justify;line-height:28px; margin-left: 20px;}

    .bottom-section             {position: relative;
        z-index: 9999;}
        .bottom                             {position: relative; z-index: 9999}
        .bottom-section                     {background: #404040;padding: 35px 0;border-top: #f3882e solid 25px;}
        .bottom-section h3                  {color: #fff;font-size: 18px;font-family: 'Open Sans', sans-serif;text-align:justify;line-height:28px;margin: -10px 0 25px 0;}
        .bottom-section p                   {color: #fff;font-size: 14px;font-family: 'Open Sans', sans-serif;text-align:left;line-height:28px;}
            .bottom-section a                   {color: #fff;font-size: 14px;font-family: 'Open Sans', sans-serif;text-align:left;line-height:28px; text-decoration: underline;}
        .bottom-left                        {
            padding-right: 30px;
            margin-top: 25px;
        }
        .bottom-left   p, .bottom-left   h3                      {text-align: left !important;}

        .divider::before                      {
              border-top: #fff solid 1px;
              border-left: none;
              padding-left: 2.3%;
              width: 98%;
              position: absolute;
              content: ' ';
              height: 188px;
              left: 0;
              top: -24px;
            }


        .divider                                 {position:relative;display:block;width: 100%;/* margin-top: 19px; */margin-top: 25px;}

        .footer-section                     {background: #363636;}
        .footer   p                          {color: #fff; font-size: 13px; font-family: 'Century Gothic', sans-serif; text-align:center; line-height:28px; margin:25px 0}

      .footer   a                         {color: #fff; font-size: 13px; font-family: 'Century Gothic', sans-serif; text-align:center; line-height:28px; margin:25px 0; text-decoration: underline;}
.slicknav_menu  {display: block}

span.textbold{font-weight: bold;}
}


/* min-width 641px, medium screens
=====================================================================*/
@media only screen and (max-width: 40.063em) {
    .header-section                               {
        background: #000;
        min-height: 140px;
    }

    .header-section  a                          {
        color: #f5720c;
        text-decoration: none;
    }
    .logo                                         {
        position: relative;
        /* width: 25%; */
        display: block;
    }
    .logo img                                     {
        position: relative;
        z-index: 9999;
    }
    .social                                       {
        position: relative;
        top: 26px;
    }
    .social   p                                   {
        color: #f58320;
        font-size: 14px;
        font-family: 'Open Sans',sans-serif;
    }

    .social-icons                                 {
        position: relative;
        top: 28px;
    }
    .social-icons p                               {}
    .social-icons p  a                            {
        color: #f58320;
        padding: 0 11px;
        font-size: 21px;
    }
    .navigation                                   {
        /* float: right; */
        /* position: relative; */
        position: relative;
        left: 24%;
        top: 79px;
        display: none;
    }
    .navigation ul                                  {
        text-align: center;
    }
    .navigation ul li                                  {
        display: inline-block;
    }
    .navigation ul li a                                  {
        color: #fff;
        font-size: 15px;
        font-family: 'Open Sans', sans-serif;
        padding: 0 15px;
    }
    .navigation ul li a:hover                                  {
        color: #f58320;
    }

    .page                                   {
        padding: 9% 0 5% 0 !important;
        background: url(../images/page-bg.jpg) no-repeat 0 -44%;
    }

    .content-section                        {padding: 3% 0}
    .content                                {}
    .content   h1                           {color: #414042;font-size: 24px;font-family: 'Open Sans', sans-serif;text-align:center;line-height:28px; margin:25px 0}
    .content   h2                           {color: #414042;font-size: 20px;font-family: 'Open Sans', sans-serif;text-align:left;line-height:28px; margin:25px 0}
    .content   p                            {color: #414042;font-size: 14px;font-family: 'Open Sans', sans-serif;text-align:justify;line-height:28px;}
    ul.main {color: #414042;font-size: 14px;font-family: 'Open Sans', sans-serif;text-align:justify;line-height:28px; margin-left: 20px;}


    .content  a                           {color: #f3882e;font-size: 14px;font-family: 'Open Sans', sans-serif;text-align:justify;line-height:28px; text-decoration: underline;}

    .bottom-section             {position: relative;
        z-index: 9999;}
        .bottom                             {position: relative; z-index: 9999}
        .bottom-section                     {background: #404040;padding: 35px 0;border-top: #f3882e solid 25px;}
        .bottom-section h3                  {color: #fff;font-size: 18px;font-family: 'Open Sans', sans-serif;text-align:justify;line-height:28px;margin: -10px 0 25px 0;}
        .bottom-section p                   {color: #fff;font-size: 14px;font-family: 'Open Sans', sans-serif;text-align:left;line-height:28px;}
            .bottom-section a                   {color: #fff;font-size: 14px;font-family: 'Open Sans', sans-serif;text-align:left;line-height:28px; text-decoration: underline;}
        .bottom-left                        {
            padding-right: 30px;
            margin-top: 25px;
        }
        .bottom-left   p, .bottom-left   h3                      {text-align: left !important;}

        .divider::before                      {
              border-top: #fff solid 1px;
              border-left: none;
              padding-left: 2.3%;
              width: 98%;
              position: absolute;
              content: ' ';
              height: 188px;
              left: 0;
              top: -24px;
            }


        .divider                                 {position:relative;display:block;width: 100%;/* margin-top: 19px; */margin-top: 25px;}

        .footer-section                     {background: #363636;}
        .footer   p                          {color: #fff; font-size: 13px; font-family: 'Century Gothic', sans-serif; text-align:center; line-height:28px; margin:25px 0}

            .footer   a                         {color: #fff; font-size: 13px; font-family: 'Century Gothic', sans-serif; text-align:center; line-height:28px; margin:25px 0; text-decoration: underline;}
.slicknav_menu  {display: block}

span.textbold{font-weight: bold;}
}



/* max-width 640px, mobile-only styles, use when QAing mobile issues
=====================================================================*/
@media only screen and (max-width: 40em) {
    .header-section                               {
        background: #000;
        min-height: 140px;
    }

    .header-section  a                          {
        color: #f5720c;
        text-decoration: none;
    }
    .logo                                         {
        position: relative;
        /* width: 25%; */
        display: block;
    }
    .logo img                                     {
        position: relative;
        z-index: 9999;
    }
    .social                                       {
        position: relative;
        top: 26px;
    }
    .social   p                                   {
        color: #f58320;
        font-size: 14px;
        font-family: 'Open Sans',sans-serif;
    }

    .social-icons                                 {
        position: relative;
        top: 28px;
    }
    .social-icons p                               {}
    .social-icons p  a                            {
        color: #f58320;
        padding: 0 11px;
        font-size: 21px;
    }
    .navigation                                   {
        /* float: right; */
        /* position: relative; */
        position: relative;
        left: 24%;
        top: 79px;
        display: none;
    }
    .navigation ul                                  {
        text-align: center;
    }
    .navigation ul li                                  {
        display: inline-block;
    }
    .navigation ul li a                                  {
        color: #fff;
        font-size: 15px;
        font-family: 'Open Sans', sans-serif;
        padding: 0 15px;
    }
    .navigation ul li a:hover                                  {
        color: #f58320;
    }

    .page                                   {
        padding: 9% 0 5% 0 !important;
        background: url(../images/page-bg.jpg) no-repeat 0 -44%;
    }

    .content-section                        {padding: 3% 0}
    .content                                {}
    .content   h1                           {color: #f58320;font-size: 24px;font-family: 'Open Sans', sans-serif;text-align:center;line-height:28px;margin:25px 0;font-weight: bold;}
    .content   h2                           {color: #414042;font-size: 20px;font-family: 'Open Sans', sans-serif;text-align:left;line-height:28px; margin:25px 0}
    .content   p                            {color: #414042;font-size: 14px;font-family: 'Open Sans', sans-serif;text-align:justify;line-height:28px;}
    ul.main {color: #414042;font-size: 14px;font-family: 'Open Sans', sans-serif;text-align:justify;line-height:28px; margin-left: 20px;}


    .content  a                           {color: #f3882e;font-size: 14px;font-family: 'Open Sans', sans-serif;text-align:justify;line-height:28px; text-decoration: underline;}

    .bottom-section             {position: relative;
        z-index: 9999;}
        .bottom                             {position: relative; z-index: 9999}
        .bottom-section                     {background: #404040;padding: 35px 0;border-top: #f3882e solid 25px;}
        .bottom-section h3                  {color: #fff;font-size: 18px;font-family: 'Open Sans', sans-serif;text-align:justify;line-height:28px;margin: -10px 0 25px 0;}
        .bottom-section p                   {color: #fff;font-size: 14px;font-family: 'Open Sans', sans-serif;text-align:left;line-height:28px;}
            .bottom-section a                   {color: #fff;font-size: 14px;font-family: 'Open Sans', sans-serif;text-align:left;line-height:28px; text-decoration: underline;}
        .bottom-left                        {
            padding-right: 30px;
            margin-top: 25px;
        }
        .bottom-left   p, .bottom-left   h3                      {text-align: left !important;}

        .divider::before                      {
              border-top: #fff solid 1px;
              border-left: none;
              padding-left: 2.3%;
              width: 98%;
              position: absolute;
              content: ' ';
              height: 188px;
              left: 0;
              top: -24px;
            }


        .divider                                 {position:relative;display:block;width: 100%;/* margin-top: 19px; */margin-top: 25px;}

        .footer-section                     {background: #363636;}
        .footer   p                          {color: #fff; font-size: 13px; font-family: 'Century Gothic', sans-serif; text-align:center; line-height:28px; margin:25px 0}

            .footer   a                         {color: #fff; font-size: 13px; font-family: 'Century Gothic', sans-serif; text-align:center; line-height:28px; margin:25px 0; text-decoration: underline;}

.slicknav_menu  {display: block}

span.textbold{font-weight: bold;}
}


/*Styles for Smartphones - 4
====================================================================*/
@media only screen and (max-width: 480px) {

  .header-section                               {
      background: #000;
      min-height: 140px;
  }

  .header-section  a                          {
      color: #f5720c;
      text-decoration: none;
  }
  .logo                                         {
      position: relative;
      /* width: 25%; */
      display: block;
  }
  .logo img                                     {
      position: relative;
      z-index: 9999;
  }
  .social                                       {
      position: relative;
      top: 26px;
  }
  .social   p                                   {
      color: #f58320;
      font-size: 14px;
      font-family: 'Open Sans',sans-serif;
  }

  .social-icons                                 {
      position: relative;
      top: 28px;
  }
  .social-icons p                               {}
  .social-icons p  a                            {
      color: #f58320;
      padding: 0 11px;
      font-size: 21px;
  }
  .navigation                                   {
      /* float: right; */
      /* position: relative; */
      position: relative;
      left: 24%;
      top: 79px;
      display: none;
  }
  .navigation ul                                  {
      text-align: center;
  }
  .navigation ul li                                  {
      display: inline-block;
  }
  .navigation ul li a                                  {
      color: #fff;
      font-size: 15px;
      font-family: 'Open Sans', sans-serif;
      padding: 0 15px;
  }
  .navigation ul li a:hover                                  {
      color: #f58320;
  }

  .page                                   {
      padding: 9% 0 5% 0 !important;
      background: url(../images/page-bg.jpg) no-repeat 0 -44%;
  }

  .content-section                        {padding: 3% 0}
  .content                                {}
  .content   h1                           {color: #f58320;font-size: 24px;font-family: 'Open Sans', sans-serif;text-align:center;line-height:28px;margin:25px 0;font-weight: bold;}
  .content   h2                           {color: #414042;font-size: 20px;font-family: 'Open Sans', sans-serif;text-align:left;line-height:28px; margin:25px 0}
  .content   p                            {color: #414042;font-size: 14px;font-family: 'Open Sans', sans-serif;text-align:justify;line-height:28px;}


  .content  a                           {color: #f3882e;font-size: 14px;font-family: 'Open Sans', sans-serif;text-align:justify;line-height:28px; text-decoration: underline;}

  ul.main {color: #414042;font-size: 14px;font-family: 'Open Sans', sans-serif;text-align:justify;line-height:28px; margin-left: 20px;}

  .bottom-section             {position: relative;
      z-index: 9999;}
      .bottom                             {position: relative; z-index: 9999}
      .bottom-section                     {background: #404040;padding: 35px 0;border-top: #f3882e solid 25px;}
      .bottom-section h3                  {color: #fff;font-size: 18px;font-family: 'Open Sans', sans-serif;text-align:justify;line-height:28px;margin: -10px 0 25px 0;}
      .bottom-section p                   {color: #fff;font-size: 14px;font-family: 'Open Sans', sans-serif;text-align:left;line-height:28px;}
          .bottom-section a                   {color: #fff;font-size: 14px;font-family: 'Open Sans', sans-serif;text-align:left;line-height:28px; text-decoration: underline;}
      .bottom-left                        {
          padding-right: 30px;
          margin-top: 25px;
      }
      .bottom-left   p, .bottom-left   h3                      {text-align: left !important;}

      .divider::before                      {
            border-top: #fff solid 1px;
            border-left: none;
            padding-left: 2.3%;
            width: 98%;
            position: absolute;
            content: ' ';
            height: 188px;
            left: 0;
            top: -24px;
          }


      .divider                                 {position:relative;display:block;width: 100%;/* margin-top: 19px; */margin-top: 25px;}

      .footer-section                     {background: #363636;}
      .footer   p                          {color: #fff; font-size: 13px; font-family: 'Century Gothic', sans-serif; text-align:center; line-height:28px; margin:25px 0}

          .footer   a                         {color: #fff; font-size: 13px; font-family: 'Century Gothic', sans-serif; text-align:center; line-height:28px; margin:25px 0; text-decoration: underline;}

.slicknav_menu  {display: block}

span.textbold{font-weight: bold;}
 }
